.headerherodemoeleven{
  position: relative;
  width: 100%;
  height: 750px;
background-position: bottom center;
background-repeat: no-repeat;
}
.headerherodemoeleven::before{
  content: "";
  background: #1a3b41;
  position: absolute;
  bottom: 60px;
  top: -52px;
  left: 0;
  right: 0;
  transform: skewY(-3deg);
}
.overlaytextdemoeleven{
  position: absolute;
    width: 39%;
    right: 61px;
    top: 30%;
    text-align: right;
}
.listheroponeprojectdemoeleven {
    margin-bottom: 25px;
}
.listheroponeprojectdemoeleven ul{
  padding: 0;
  list-style: none;
}
.listheroponeprojectdemoeleven ul li{
  display: inline-block;
margin-left: 11px;
background-color: #5295531A;
padding: 8px 12px 8px 12px;
border-radius: 8px 8px 8px 8px;
color: #75B376;
font-size: 14px;
}
.titleherodemoeleven h2{
  font-size: 2.5rem;
font-weight: 900;
line-height: 1.5;
color: #FFFFFF;
margin-bottom: 25px;
}
.listarchitectnamedemoeleven ul{
  padding: 0;
list-style: none;
background-color: transparent;
background-image: linear-gradient(90deg, #5295531A 0%, #52955300 100%);
width: fit-content;
}
.listarchitectnamedemoeleven ul li{
  display: inline-block;
  margin-left: 23px;
}
.listarchitectnamedemoeleven ul li img{
  width: 50px;
  height: 50px;
  object-fit: cover;
  overflow: hidden;
}
.listarchitectnamedemoeleven ul li span{
  font-size: 15px;
font-weight: 800;
color: #FFFFFF;
}
.listarchitectnamedemoeleven ul li small{
  font-size: 15px;
font-weight: 400;
color: #FFFFFFB3;
}
.decherodemoeleven span{
  color: #FFFFFFB3;
font-size: 15px;
line-height: 28px;
display: block;
margin-bottom: 52px;
}
.linkprojectherodemoeleven a{
  border-color: #fdc564;
  background-color: #fdc564;
  border: 1px solid transparent;
      padding: 12px 16px;
      border-radius: 5px;
      color: #000;
      font-size: 15px;
}
.overlaytextdemoeleventwo{
  position: absolute;
width: 42%;
left: 20px;
    top: 21%;
}
.imageoverlaytextdemoeleventwo{
  width: 588px;
height: 461px;
overflow: hidden;
}
.imageoverlaytextdemoeleventwo img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.textservicedemoeleven{
  text-align: center;
background: ghostwhite;
width: fit-content;
padding: 25px 64px 25px 50px;
margin: 0 auto;
border-radius: 0 20px 0 020px;
position: relative;
}
.textservicedemoeleven::after{
  content: "";
position: absolute;
bottom: 2px;
width: 26%;
height: 1px;
background: #1a3b41;
right: 0;
left: 0;
margin: 0 auto;
}
.textservicedemoeleven i{
  color: #1a3b41;
font-size: 15px;
text-align: center;
margin-right: -17px;
display: block;
}
.textservicedemoeleven span{
  color: #1a3b41;
  font-weight: 900;
font-size: 24px;
margin: 10px 0 10px 0;
display: block;
}
.textservicedemoeleven small{
  color: #1a3b414d;
font-weight: 600;
font-size: 15px;
display: block;
}

.boxservicedemoeleven{
  position: relative;
  overflow: hidden;
  transition: all 0.4s ease;
}
.boxservicedemoeleven:hover .overlaytextboxservicedemoeleven{
  overflow: visible;
  bottom: 0px;
}

.boxservicedemoeleven:hover .contentoverlaytextboxservicedemoeleven i{
  background: #ffb22c;
  color: #222;
}


.overlayboxservicedemoeleven{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(0deg, rgba(5, 9, 29, 0.99) 0%, rgba(5, 9, 29, 0) 64%, rgba(5, 9, 29, 0) 100%);
  content: "";
  opacity: 1;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.boxservicedemoeleven img{
  width: 100%;
  height: 490px;
  object-fit: cover;
}
.overlaytextboxservicedemoeleven{
  position: absolute;
bottom: -104px;
left: 0;
right: 0;
margin: 0 auto;
transition: all 0.4s ease;
}
.overlaytextboxservicedemoeleven i{
  color: #fff;
text-align: center;
margin: 0 auto;
display: table;
font-size: 12px;
}
.overlaytextboxservicedemoeleven h5{
  text-align: center;
    color: #fff;
    margin-top: 23px;
    margin-bottom: 66px;
}
.contentoverlaytextboxservicedemoeleven{
  background: #B8C1C0;
    width: 90%;
    margin: 0 auto;
    padding: 40px 10px;
    border-radius: 5px 5px 0 0;
}
.contentoverlaytextboxservicedemoeleven span{
  display: block;
  text-align: center;
  color: #1a3b41;
  font-size: 16px;
}
.contentoverlaytextboxservicedemoeleven i{
  position: absolute;
    bottom: 104px;
    color: #fff;
    font-size: 25px !important;
    left: 0;
    right: 0;
    background: #B8C1C0;
    padding: 0px 30px 0px 30px;
    border-radius: 10px 10px 0 0;
}

.textprojectdemoeleven{
  position: relative;
  margin-bottom: 25px;
}
.textprojectdemoeleven::before{
  content: "";
position: absolute;
inset-inline-start: 0;
width: 1px;
top: 50%;
transform: translateY(-50%);
height: 2.375rem;
opacity: .3;
background-color: #529553;
}
.textprojectdemoeleven::after{
  content: "";
position: absolute;
inset-inline-start: 0;
width: 1px;
top: 50%;
transform: translateY(-50%);
    height: 1.5rem;
    background-color: #529553;
}
.textprojectdemoeleven h5{
  font-size: 23px;
  font-weight: 900;
  line-height: 1.25rem;
  color: #1a3b41;
  padding-right: 16px;
}
.textprojectdemoeleven span{
  margin-top: 8px;
  font-weight: 600;
  color: #1a3b414d;
  line-height: 1rem;
  transition: all .2s ease-in-out;
    padding-right: 16px;
}
.linkbuttomprojectdemoeleven{
  margin-bottom: 25px;
}
.linkbuttomprojectdemoeleven a{
      padding: 12px 16px;
  background: #d9d9d9;
  color: #1a3b41;
  font-weight: 800;
  font-size: 17px;
  text-align: center;
  float: left;
  transition: all 0.4s ease;
}
.linkbuttomprojectdemoeleven a:hover{
  background: #ffb22c;
}



.boxprojectdemoeleven{
  width: 100%;
    position: relative;
    height: 409px;
    background: #fff;
    box-shadow: 0px 0px 16px rgb(145 145 145 / 20%) !important;
    border-radius: 25px;
}
.boxprojectdemoeleven:hover .linkbuttomprojectdemoten{
  background: #529553;
  color: #fff;
}
.imageboxboxprojectdemoeleven{
  width: 100%;
  height: 230px;
  overflow: hidden;
}
.imageboxboxprojectdemoeleven img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}
.contentboxprojectdemoeleven{
  position: absolute;
padding-block: 40px 48px;
z-index: 2;
box-sizing: border-box;
top: 29%;
background: #fff;
width: 100%;
height: 291px;
clip-path: shape(from 100% 92.71%, curve to 96.3% 100% with 100% 96.74% / 98.34% 100%, hline to 67.99%, curve to 64.43% 94.68% with 66.33% 100% / 64.88% 97.82%, line to 62.96% 84.36%, curve to 59.39% 79.04% with 62.51% 81.21% / 61.05% 79.04%, hline to 40.61%, curve to 37.04% 84.36% with 38.95% 79.04% / 37.49% 81.21%, line to 35.57% 94.68%, curve to 32.01% 100% with 35.12% 97.82% / 33.67% 100%, hline to 3.7%, curve to 0 92.71% with 1.66% 100% / 0% 96.74%, vline to 24.17%, curve to 3.36% 16.91% with 0 20.4% / 1.46% 17.26%, line to 95.95% .03%, curve to 100% 7.29% with 98.13% -.36% / 100% 3%, vline to 92.71%, close);
}
.boxquteboxprojectdemoeleven span{
  padding: 6px 12px;
border-radius: 8px;
font-size: 13px;
color: #1a3b41;
background: #40ce51;
display: block;
width: fit-content;
margin-top: -15px;
margin-right: 20px;
}
.titlecontentboxprojectdemoeleven h2{
  padding-right: 24px;
font-size: 21px;
color: #1a3b41;
font-weight: 800;
margin-top: 31px;
}
.infoboxprojectdemoeleven{
  background: #1a3b4108;
margin-block: 24px;
padding: 12px 10px;
display: grid;
grid-template-columns: 1fr 1fr;
gap: 12px;
}
.infoboxprojectdemoeleven{
  position: relative;
}
.infoboxprojectdemoelevenone{
  border-right: 1px solid #529553;
  padding-right: 10px;
}
.infoboxprojectdemoelevenone span{
  display: block;
  font-size: 14px;
  color: #1a3b41b3;
}
.infoboxprojectdemoelevenone small{
  margin-top: 4px;
      font-weight: 500;
    font-size: 14px;
    color: #1a3b41;
}
.infoboxprojectdemoeleventwo{
  padding-right: 10px;
    border-right: 1px solid #529553;
}
.infoboxprojectdemoeleventwo span{
  display: block;
  font-size: 14px;
  color: #1a3b41b3;
}
.infoboxprojectdemoeleventwo small{
  margin-top: 4px;
      font-weight: 500;
    font-size: 14px;
    color: #1a3b41;
}
.linkbuttomprojectdemoten{
  display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0px;
    left: 50%;
    top: calc(100% - 70px);
    width: 38%;
    min-height: 54px;
    font-weight: 700;
    background: #1a3b411a;
    color: #1a3b41;
    transform: translateX(-50%);
    will-change: background, color;
    transition: .2s ease-in-out;
    transition-property: background, color;
}


.texttimelinedemoeleven{
  position: relative;
  margin-bottom: 25px;
}
.texttimelinedemoeleven::before{
  content: "";
position: absolute;
inset-inline-start: 0;
width: 1px;
top: 50%;
transform: translateY(-50%);
height: 2.375rem;
opacity: .3;
background-color: #529553;
}
.texttimelinedemoeleven::after{
  content: "";
position: absolute;
inset-inline-start: 0;
width: 1px;
top: 50%;
transform: translateY(-50%);
    height: 1.5rem;
    background-color: #529553;
}
.texttimelinedemoeleven h5{
  font-size: 23px;
  font-weight: 900;
  line-height: 1.25rem;
  color: #1a3b41;
  padding-right: 16px;
}
.texttimelinedemoeleven span{
  margin-top: 8px;
  font-weight: 600;
  color: #1a3b414d;
  line-height: 1rem;
  transition: all .2s ease-in-out;
    padding-right: 16px;
}






.boxtimelinedemoeleven{
  display: inline-flex;
  position: relative;
  background: #fafafa;
  border-radius: 15px;
}
.boxtimelinedemoeleven::before{
  background-color: #1a3b410d;
  content: "";
position: absolute;
inset: 0 8px;
border-radius: 16px;
z-index: -1;
}
.luxina_timeline_inner{
  display: grid;
grid-template-columns: repeat(var(--timeline-count), 1fr);
border-radius: 16px;
overflow: hidden;
}
.contenttimelinedemoelevenone{
  position: relative;
display: flex;
flex-direction: column;
justify-content: center;
line-height: 2;
padding: 20px 24px;
font-size: 1.25rem;
font-weight: 800;
color: #fff;
background-size: cover;
background-repeat: no-repeat;
}
.contenttimelinedemoelevenone::before{
  content: "";
position: absolute;
inset: 0;
-webkit-backdrop-filter: blur(6px);
backdrop-filter: blur(6px);
-webkit-mask: linear-gradient(var(--90deg), transparent 0, transparent 20%, #000 65%, #000);
mask: linear-gradient(var(--90deg), transparent 0, transparent 20%, #000 65%, #000);
background: linear-gradient(var(--90deg), transparent 0, #1a3b4199 100%);
width: 40%;
height: 93px;
top: 21%;
right: 33px;
border-radius: 20px;
}
.contenttimelinedemoelevenone::after{
  content: "";
  position: absolute;
  inset: 8px;
  border-radius: 8px;
  -webkit-backdrop-filter: blur(24px);
  backdrop-filter: blur(24px);
  background-color: #f5f5f5;
  -webkit-mask: linear-gradient(var(--90deg), transparent 0, transparent 20%, #000 65%, #000);
  mask: linear-gradient(var(--90deg), transparent 0, transparent 20%, #000 65%, #000);
  opacity: .2;
}
.imagecontenttimelinedemoelevenone{
  width: 264px;
  height: 115px;
  overflow: hidden;
}
.imagecontenttimelinedemoelevenone img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.overlaytexttimelinedemoeleven{
  position: absolute;
    right: 40px;
}
.overlaytexttimelinedemoeleven span{
  display: block;
font-weight: 800;
color: #1a3b41;
font-size: 23px;
margin-bottom: -14px;
}
.overlaytexttimelinedemoeleven small{
  display: block;
font-weight: 800;
color: #1a3b41;
font-size: 23px;
}
.contenttimelinedemoelevenone i{
  position: absolute;
inset-inline-end: -16px;
top: 50%;
display: flex !important;
justify-content: center;
align-items: center;
width: 41px;
height: 32px;
font-size: .875rem;
transform: translateY(-50%);
color: #000;
background-color: #ffb22c;
border-radius: 8px;
z-index: 1;
left: 4px;
}




.boxcatalogdemoeleven{
  position: relative;
}
.imageboxcatalogdemoeleven{
  width: 224px;
  height: 260px;
  overflow: hidden;
}
.imageboxcatalogdemoeleven::before{
  content: "";
position: absolute;
inset: 8px;
border-radius: 8px;
border: 1px solid #fff;
opacity: .5;
z-index: 1;
width: 22%;
}
.imageboxcatalogdemoeleven::after{
  content: "";
  position: absolute;
  inset: 0;
  -webkit-backdrop-filter: blur(28px);
}
.imageboxcatalogdemoeleven img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}
.contentboxcatalogdemoeleven{
  background: #fff;
border-radius: 20px;
position: absolute;
width: 75%;
top: 5%;
right: 25%;
padding: 54px 3% 56px 10px;
box-shadow: 0px 0px 16px rgb(145 145 145 / 20%) !important;
}
.textcontentboxcatalogdemoeleven{
margin-right: 9%;
}
.bottomboxboxcatalogdemoeleven{
  background: #529553;
  color: #fff !important;
position: absolute;
padding: 25px;
clip-path: shape(from 28.2% 99.39%, curve to 0% 83.64% with 14.03% 102.3% / 0% 94.46%, line to 0% 16.36%, curve to 28.2% 0.61% with 0% 5.54% / 14.03% -2.3%, line to 83.75% 12.02%, curve to 100% 27.76% with 93.36% 13.99% / 100% 20.43%, line to 100% 72.24%, curve to 83.75% 87.98% with 100% 79.57% / 93.36% 86.01%, line to 28.2% 99.39%, close);
top: 30%;
right: 20%;
z-index: 1;
}
.contentboxcatalogdemoeleven span{
  font-weight: 900;
font-size: 22px;
color: #000;
display: block;
margin-top
}
.contentboxcatalogdemoeleven small{
  font-weight: 600;
  color: #1a3b4133;
  font-size: 14px;
}
a.linkbuttomboxcatalogdemoelevenone{
  margin-top: 20px;
display: inline-block;
margin-right: 10%;
padding-left: 20px;
background-color: #1A3B410D;
border-style: none;
padding: 12px 16px;
gap: 4px;
align-items: center;
justify-content: center;
border-radius: 8px;
color: #1a3b41;
font-weight: 700;
font-size: 15px;
width: 142px;
text-align: center;
margin-left: 10px;
}
a.linkbuttomboxcatalogdemoeleventwo{
  margin-top: 20px;
display: inline-block;
padding-left: 20px;
background-color: #529553;
border-style: none;
padding: 12px 16px;
gap: 4px;
align-items: center;
justify-content: center;
border-radius: 8px;
color: #fff;
font-weight: 700;
font-size: 15px;
width: 142px;
text-align: center;
}






.boxcatalogdemoeleventwo{
  position: relative;
}
.imageboxcatalogdemoeleventwoootwoo{
  width: 224px;
  height: 260px;
  overflow: hidden;
  position: absolute;
  left: 10px;
}
.imageboxcatalogdemoeleventwoootwoo::before{
  content: "";
position: absolute;
inset: 8px;
border-radius: 8px;
border: 1px solid #fff;
opacity: .5;
z-index: 1;
width: 56%;
right: 38%;
}
.imageboxcatalogdemoeleventwoootwoo::after{
  content: "";
  position: absolute;
  inset: 0;
  -webkit-backdrop-filter: blur(28px);
}
.imageboxcatalogdemoeleventwoootwoo img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}



.contentboxcatalogdemoeleventwo{
  background: #fff;
border-radius: 20px;
position: absolute;
width: 75%;
top: 67%;
padding: 54px 3% 56px 10px;
box-shadow: 0px 0px 16px rgb(145 145 145 / 20%) !important;
margin-top: 14px;
}
.textcontentboxcatalogdemoeleventwo{
margin-right: 9%;
}
.bottomboxboxcatalogdemoeleventwo{
  background: #529553;
color: #fff;
position: absolute;
padding: 25px;
clip-path: shape(from 28.2% 99.39%, curve to 0% 83.64% with 14.03% 102.3% / 0% 94.46%, line to 0% 16.36%, curve to 28.2% 0.61% with 0% 5.54% / 14.03% -2.3%, line to 83.75% 12.02%, curve to 100% 27.76% with 93.36% 13.99% / 100% 20.43%, line to 100% 72.24%, curve to 83.75% 87.98% with 100% 79.57% / 93.36% 86.01%, line to 28.2% 99.39%, close);
left: 20%;
z-index: 1;
top: 85px;
}
.textcontentboxcatalogdemoeleventwo span{
  font-weight: 900;
font-size: 22px;
color: #000;
display: block;
margin-top
}
.textcontentboxcatalogdemoeleventwo small{
  font-weight: 600;
  color: #1a3b4133;
  font-size: 14px;
}
a.linkbuttomboxcatalogdemoelevenonetwo{
  margin-top: 20px;
display: inline-block;
margin-right: 10%;
padding-left: 20px;
background-color: #ffb22c;
border-style: none;
padding: 12px 16px;
gap: 4px;
align-items: center;
justify-content: center;
border-radius: 8px;
color: #1a3b41;
font-weight: 700;
font-size: 15px;
width: 142px;
text-align: center;
margin-left: 10px;
}
a.linkbuttomboxcatalogdemoeleventwotwoo{
  margin-top: 20px;
display: inline-block;
padding-left: 20px;
background-color: #1A3B410D;
border-style: none;
padding: 12px 16px;
gap: 4px;
align-items: center;
justify-content: center;
border-radius: 8px;
color: #1a3b41;
font-weight: 700;
font-size: 15px;
width: 142px;
text-align: center;
}

.textcustomercompanydemoeleven{
  text-align: center;
background: ghostwhite;
width: fit-content;
padding: 25px 64px 25px 50px;
margin: 0 auto;
border-radius: 0 20px 0 020px;
position: relative;
}
.textcustomercompanydemoeleven::after{
  content: "";
position: absolute;
bottom: 2px;
width: 26%;
height: 1px;
background: #1a3b41;
right: 0;
left: 0;
margin: 0 auto;
}
.textcustomercompanydemoeleven i{
  color: #1a3b41;
font-size: 15px;
text-align: center;
margin-right: -17px;
display: block;
}
.textcustomercompanydemoeleven span{
  color: #1a3b41;
  font-weight: 900;
font-size: 24px;
margin: 10px 0 10px 0;
display: block;
}
.textcustomercompanydemoeleven small{
  color: #1a3b414d;
font-weight: 600;
font-size: 15px;
display: block;
}

.customerdemoeleven{
  position: relative;
  transition: 0.3s;
  color: #000;
  font-size: 14px;
  border-radius: 28px !important;
  box-shadow: 0 0 2rem rgba(97, 100, 180,.089);
      margin-left: 20px;
}
.customerdemoeleven:hover{
    box-shadow: 0 1rem 3rem rgba(97, 100, 180,.220);
    transform: translateY(-10px);
}
.customerdemoeleven img {
  transition: 0.3s;
opacity: 0.5;
filter: grayscale(100);
width: 100%;
padding: 34px;
height: 119px;
}
.customerdemoeleven img:hover {
  filter: none;
  opacity: 1;
}

@media (max-width: 640px) {
.customerdemoeleven img {
    padding: 20px;
  }
}



.boxcompanydemoten{
  border-radius: 20px;
  background: #e9ebeb;
  padding: 30px;
}
.boxboxcompanydemotenone{
    aspect-ratio: 1.3;
    position: relative;
display: flex;
justify-content: center;
align-items: center;
}
.boxboxcompanydemotenone::before{
  content: "";
position: absolute;
left: -1px;
inset-block: 16px;
width: 1px;
background: #1a3b411a;
z-index: 0;
}
.luxina_customers_item_square{
  border-radius: 8px 0 8px 0;
  position: absolute;
inset-inline-start: 0;
width: 16px;
height: 16px;
border-radius: 8px 0 8px 0;
border: 1px solid green;
transform: translate(50%, 50%);
bottom: 0;
z-index: 1;
right: 100%;
}
.boxboxcompanydemotenone img {
transition: 0.3s;
opacity: 0.5;
filter: grayscale(100);
width: 70%;
height: auto;
margin: 0 auto;
display: table;
}
.boxcompanydemoten img:hover {
  filter: none;
  opacity: 1;
}
.boxboxcompanydemotenone::after{
  content: "";
position: absolute;
bottom: -1px;
inset-inline: 16px;
height: 1px;
background: #1a3b411a;
z-index: 0;
}


.boxboxcompanydemotenoneoneeeee{
  aspect-ratio: 1.3;
  position: relative;
display: flex;
justify-content: center;
align-items: center;
}
.boxboxcompanydemotenoneoneeeee::before{
  content: "";
position: absolute;
inset-block: 16px;
z-index: 0;
}


.boxboxcompanydemotenoneoneeeee img {
transition: 0.3s;
opacity: 0.5;
filter: grayscale(100);
width: 70%;
height: auto;
margin: 0 auto;
display: table;
}
.boxboxcompanydemotenoneoneeeee img:hover {
  filter: none;
  opacity: 1;
}
.boxboxcompanydemotenoneoneeeee::after{
  content: "";
position: absolute;
bottom: -1px;
inset-inline: 16px;
height: 1px;
background: #1a3b411a;
z-index: 0;
}






.boxboxcompanydemotenonetwoooooooo{
    aspect-ratio: 1.3;
    position: relative;
display: flex;
justify-content: center;
align-items: center;
}
.boxboxcompanydemotenonetwoooooooo::before{
  content: "";
position: absolute;
left: -1px;
inset-block: 16px;
width: 1px;
background: #1a3b411a;
z-index: 0;
}
.boxboxcompanydemotenonetwoooooooo img {
transition: 0.3s;
opacity: 0.5;
filter: grayscale(100);
width: 70%;
height: auto;
margin: 0 auto;
display: table;
}
.boxboxcompanydemotenonetwoooooooo img:hover {
  filter: none;
  opacity: 1;
}

.boxboxcompanydemotenoneoneeeeetwo{
  aspect-ratio: 1.3;
  position: relative;
display: flex;
justify-content: center;
align-items: center;
}
.boxboxcompanydemotenoneoneeeeetwo img {
transition: 0.3s;
opacity: 0.5;
filter: grayscale(100);
width: 70%;
height: auto;
margin: 0 auto;
display: table;
}
.boxboxcompanydemotenoneoneeeeetwo img:hover {
  filter: none;
  opacity: 1;
}

.textcompanydemoeleven{
  text-align: center;
background: ghostwhite;
width: fit-content;
padding: 25px 64px 25px 50px;
margin: 0 auto;
border-radius: 0 20px 0 020px;
position: relative;
margin-bottom: 30px;
}
.textcompanydemoeleven::after{
  content: "";
position: absolute;
bottom: 2px;
width: 26%;
height: 1px;
background: #1a3b41;
right: 0;
left: 0;
margin: 0 auto;
}
.textcompanydemoeleven i{
  color: #1a3b41;
font-size: 15px;
text-align: center;
margin-right: -17px;
display: block;
}
.textcompanydemoeleven span{
  color: #1a3b41;
  font-weight: 900;
font-size: 24px;
margin: 10px 0 10px 0;
display: block;
}
.textcompanydemoeleven small{
  color: #1a3b414d;
font-weight: 600;
font-size: 15px;
display: block;
}

.boxteamdemoten{
  position: relative;
}
.boxteamdemoten img{
  width: 100%;
  height: 830px;
  overflow: hidden;
  object-fit: cover;
}

.boxoverlayrightdemoten{
  position: absolute;
  top: 40%;
  right: 10%;
  width: 50%;
}
.contentboxoverlayrightdemoten{
  position: relative;
  width: fit-content;
  display: flex;
}
.contentboxoverlayrightdemoten::before{
  height: 2.375rem;
opacity: .3;
content: "";
position: absolute;
inset-inline-start: 0;
width: 1px;
top: 50%;
transform: translateY(-50%);
background-color: #529553;
}
.contentboxoverlayrightdemoten i{
  color: #ffb22c;
    padding-right: 17px;
    margin-top: 10px;
    font-size: 21px;
    display: inline-block;
}
.contentboxoverlayrightdemoten::after{
  height: 1.5rem;
  content: "";
position: absolute;
inset-inline-start: 0;
width: 1px;
top: 50%;
transform: translateY(-50%);
background-color: #529553;
}
.textcontentboxoverlayrightdemoten{
  margin-top: -1px;
margin-right: 17px;
}
.textcontentboxoverlayrightdemoten span{
  color: #FFFFFF;
font-size: 1.5rem;
font-weight: 900;
line-height: 1.25rem;
display: block;
margin-bottom: 10px;
}
.textcontentboxoverlayrightdemoten small{
  font-weight: 600;
color: #FFFFFF4D;
line-height: 1rem;
}
.decboxoverlayrightdemoten {
  margin-top: 27px;
  font-size: 14px;
}
.decboxoverlayrightdemoten strong{
      color: #FFFFFFB3;
}
.decboxoverlayrightdemoten a{
  padding: 19px 21px;
align-items: center;
border-radius: 8px;
text-align: center;
width: fit-content;
cursor: pointer;
color: #1a3b41;
background-color: #ffb22c;
font-weight: 700;
line-height: 1;
font-size: 1rem;
transition: all 0.4s ease;
display: block;
margin-top: 43px;
}
.decboxoverlayrightdemoten a:hover{
  background-color: #fdc564;
}
.imageoverlayboxteamdemoten{
  position: absolute;
top: 13%;
width: 50%;
right: 59%;
}
.imageeeboximageoverlayboxteamdemoten{
  width: 474px;
  height: 530px;
  overflow: hidden;
}
.imageeeboximageoverlayboxteamdemoten img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}







.textboxblogdemoeleven{
  position: relative;
  width: fit-content;
  display: flex;
}
.textboxblogdemoeleven::before{
  height: 2.375rem;
opacity: .3;
content: "";
position: absolute;
inset-inline-start: 0;
width: 1px;
top: 50%;
transform: translateY(-50%);
background-color: #529553;
}
.textboxblogdemoeleven i{
  color: #ffb22c;
    padding-right: 17px;
    margin-top: 28px;
    font-size: 21px;
    display: inline-block;
}
.textboxblogdemoeleven::after{
  height: 1.5rem;
  content: "";
position: absolute;
inset-inline-start: 0;
width: 1px;
top: 50%;
transform: translateY(-50%);
background-color: #529553;
}
.texttwoboxblogdemoeleven{
  margin-top: 19px;
margin-right: 17px;
}
.texttwoboxblogdemoeleven span{
  color: #1a3b41;
font-size: 1.5rem;
font-weight: 900;
line-height: 1.25rem;
display: block;
margin-bottom: 10px;
}
.texttwoboxblogdemoeleven small{
  font-weight: 600;
color: #1a3b414d;
line-height: 1rem;
}
.linktextboxblogdemoeleven a{
  padding: 19px 21px;
align-items: center;
border-radius: 8px;
text-align: center;
width: fit-content;
cursor: pointer;
color: #1a3b41;
background-color: #ffb22c;
font-weight: 700;
line-height: 1;
font-size: 1rem;
transition: all 0.4s ease;
display: block;
margin-top: 28px;
}
.linktextboxblogdemoeleven a:hover{
  background-color: #fdc564;
}





.boxblogdemoeleven {
    width: 100%;
    position: relative;
    margin: 0 20px 150px 20px;
    box-shadow: 0px 0px 16px rgb(145 145 145 / 20%) !important;
    transition: all 0.4s ease;
}
.boxblogdemoeleven:hover .luxina_post_read_more-button{
  background: green;
}
.boxblogdemoeleven:hover .luxina_post_read_more-button a{
  color: #fff;
}
.imageboxblogdemoeleven{
  width: 100%;
  height: 272px;
  overflow: hidden;
}
.imageboxblogdemoeleven img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.luxina_post_category{
  inset-inline-start: 16px;
z-index: 3;
position: absolute;
top: 189px;
inset-inline-start: 24px;
color: #1a3b41;
background: #ffb22c;
padding: 6px 12px;
border-radius: 8px;
font-size: .875rem;
}
.catboxblogdemoeleventwo ul.post-categories{
  padding: 0;
  list-style: none;
}
span.luxina_post_category a{
  color: #1a3b41 !important;
}

.luxina_post_thumbnail-wrap::after{
  content: "";
    position: absolute;
    inset: 8px;
    border-radius: calc(var(--post-thumb-border-radius, 16px) - 8px);
    border: 1px solid #fff;
    width: 97%;
}

.luxina_post_content{
  margin-top: -80px;
margin-bottom: 12px;
padding: 40px 24px 74px 0;
z-index: 2;
transform: unset;
box-shadow: unset;
margin-inline-start: 0;
width: 100%;
}

.luxina_post_content-bg{
  position: absolute;
    inset: 0;
    z-index: 0;
    background: ghostwhite;
    -webkit-backdrop-filter: blur(56px);
    backdrop-filter: blur(56px);
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, .08);
    clip-path: shape(from 100% 92.71%, curve to 96.3% 100% with 100% 96.74% / 98.34% 100%, hline to 67.99%, curve to 64.43% 94.68% with 66.33% 100% / 64.88% 97.82%, line to 62.96% 84.36%, curve to 59.39% 79.04% with 62.51% 81.21% / 61.05% 79.04%, hline to 40.61%, curve to 37.04% 84.36% with 38.95% 79.04% / 37.49% 81.21%, line to 35.57% 94.68%, curve to 32.01% 100% with 35.12% 97.82% / 33.67% 100%, hline to 3.7%, curve to 0 92.71% with 1.66% 100% / 0 96.74%, vline to 24.17%, curve to 3.36% 16.91% with 0 20.4% / 1.46% 17.26%, line to 95.95% .03%, curve to 100% 7.29% with 98.13% -.36% / 100% 3%, vline to 92.71%, close);
    height: 142px;
    top: 66%;
    width: 100%;
}
.post-card-shape{
  z-index: 2;
}
.luxina_post_content-bg h2{
  display: block;
  margin-top: 38px;
  margin-right: 31px;
  font-size: 15px;
  color: #1a3b41;
  font-weight: 800;
}
.luxina_post_content-bg span{
  display: block;
margin-top: 7px;
margin-right: 31px;
font-size: 14px;
color: #1a3b41b3;
font-weight: 600;
overflow: hidden;
height: 23px;
}

.luxina_post_read_more-button{
  clip-path: shape(from .39% 32.35%, curve to 10.16%10.16% 0 with -1.45% 16.13% / 3.42% 0, line to 89.84% 0, curve to 99.61% 32.35% with 96.58% 0 / 101.45% 16.13%, line to 94.01% 81.55%, curve to 84.25% 100% with 92.77% 92.47% / 88.79% 100%, line to 15.75% 100%, curve to 5.99% 81.55% with 11.21% 100% / 7.23% 92.47%, line to .39% 32.35%, close);
position: absolute;
bottom: 0px;
left: 50%;
    top: 260px;
width: 31%;
min-height: 54px;
font-weight: 700;
background: #1a3b411a;
color: #1a3b41;
transform: translateX(-50%);
will-change: background, color;
transition: .2s ease-in-out;
transition-property: background, color;
height: 99px;
}
.luxina_post_read_more-button a{
  display: block;
margin-top: 64px;
text-align: center;
color: #1a3b41;
}



.boxblogdemoeleventwo {
  position: relative;
transition: all 0.4s ease;
margin-right: 8px;
margin-bottom: 20px;
margin-top: 14px;
}
.catboxblogdemoeleventwo{
  position: absolute;
bottom: 21px;
right: 14px;
z-index: 3;
}
.catboxblogdemoeleventwo a{
  color: #1a3b41;
  background: #ffb22c;
  padding: 6px 12px;
  border-radius: 8px;
  font-size: .875rem;
}
.imageboxblogdemoeleventwo{
  width: 157px;
  height: 142px;
  overflow: hidden;
  position: relative;
}
.imageboxblogdemoeleventwo img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.imageboxblogdemoeleventwo::after{
  content: "";
position: absolute;
inset: 8px;
border-radius: calc(var(--post-thumb-border-radius, 16px) - 8px);
border: 1px solid #fff;
width: 90%;
}

.contentboxblogdemoeleventwo{
  padding: 24px 36px;
    margin: 0;
    transform: translateY(-16px);
    margin-inline-start: -48px;
    box-shadow: 0 40px 64px 0 rgba(0, 0, 0, .05);
    border-radius: 20px;
    background: ghostwhite;
    clip-path: shape(from 0 11.43%, curve to 4.21% 0 with 0 5.12% / 1.89% 0, hline to 95.79%, curve to 99.89% 13.98% with 98.49% 0 / 100.5% 6.82%, line to 93.39% 91.12%, curve to 89.29% 100% with 92.96% 96.31% / 91.25% 100%, hline to 4.21%, curve to 0 88.57% with 1.89% 100% / 0% 94.88%, vline to 11.43%, close);
    position: absolute;
    top: 0%;
    right: 39%;
    width: 73%;
}
.contentboxblogdemoeleventwo h2{
  font-size: 17px;
font-weight: 800;
color: #1a3b41;
line-height: 26px;
}
.contentboxblogdemoeleventwo p{
  display: block;
margin-top: 7px;
margin-right: 1px;
font-size: 14px;
color: #1a3b41b3;
font-weight: 600;
overflow: hidden;
height: 23px;
}




.boxfaqdemoeleven{
  padding: 0 150px;
  display: inline-flex;
  position: relative;
}
.boxfaqdemoeleven::before{
content: "";
position: absolute;
background: #1A3B41;
border-radius: 8px;
inset-inline: 0;
top: 32px;
height: 320px;
opacity: .05;
}

.faq-list{
  margin: 40px 0px;
}

/*
.faq .faq-list {
  padding: 0 100px;
}
*/

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li+li {
  margin-top: 15px;
      box-shadow: 0 10px 15px rgb(0 0 0 / 4%);
      border-radius: 15px;
      padding-right: 31px;
}

.faq .faq-list li {
  padding: 20px 30px 20px 15px;
background: #fff;
position: relative;
border-radius: 15px;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 0px;
  outline: none;
  cursor: pointer;
  margin-right: 8px;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 7px;
  left: 20px;
  color: #47b2e4;
}

.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 20px;
position: absolute;
right: -30px;
top: 2px;
}

.faq .faq-list p {
  margin-bottom: 0;
    padding: 10px 0 0 0;
    font-size: 13px;
    line-height: 30px;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #37517e;
  transition: 0.3s;
}

.faq .faq-list a.collapsed:hover {
  color: #47b2e4;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}
.imageboxfaqdemoeleven{
  margin-left: 20px;
}
.imageboxfaqdemoeleven{
  width: 511px;
height: 381px;
overflow: hidden;
}
.imageboxfaqdemoeleven img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}



.textfaqdemoeleven{
  text-align: center;
background: ghostwhite;
width: fit-content;
padding: 25px 64px 25px 50px;
margin: 0 auto;
border-radius: 0 20px 0 020px;
position: relative;
margin-bottom: 30px;
clip-path:shape(from 0% 5.35%,curve to 4.57% 0% with 0% 2.4%/2.05% 0%,hline to 95.43%,curve to 99.97% 5.96% with 98.16% 0%/100.28% 2.79%,line to 91.17% 95.26%,curve to 86.63% 100% with 90.9% 97.96%/88.95% 100%,hline to 4.57%,curve to 0% 94.65% with 2.05% 100%/0% 97.6%,vline to 5.35%,close);
}
.textfaqdemoeleven::after{
  content: "";
position: absolute;
bottom: 2px;
width: 26%;
height: 1px;
background: #1a3b41;
right: 0;
left: 0;
margin: 0 auto;
}
.textfaqdemoeleven i{
  color: #ffb22c;
font-size: 15px;
text-align: center;
margin-right: -17px;
display: block;
}
.textfaqdemoeleven span{
  color: #1a3b41;
  font-weight: 900;
font-size: 24px;
margin: 10px 0 10px 0;
display: block;
}
.textfaqdemoeleven small{
  color: #1a3b414d;
font-weight: 600;
font-size: 15px;
display: block;
}

/*responsive*/
@media (max-width: 1360px) {
  html{
    overflow: hidden;
    overflow-y: scroll;
  }
  .contenttimelinedemoelevenone i{
    left: 39px;
  }
}
@media (max-width: 1200px) {
  html{
    overflow: hidden;
    overflow-y: scroll;
  }
  .contenttimelinedemoelevenone i{
    left: 90px;
  }
  .boxfaqdemoeleven{
        height: 824px;
        display: block;
  }
  .boxfaqdemoeleven::before{
        height: 791px;
  }
  .imageboxfaqdemoeleven{
    margin: 0 auto;
  }
}
@media (min-width: 1199px) {
  html{
    overflow: hidden;
    overflow-y: scroll;
  }
}
@media (max-width: 992px) {
  html{
    overflow: hidden;
    overflow-y: scroll;
  }
  .overlaytextdemoeleven{
        width: 44%;
  }
  .linkbuttomprojectdemoeleven a{
    float: right;
    margin-bottom: 20px;
  }
  .boxtimelinedemoeleven{
    display: block;
  }
  .imagecontenttimelinedemoelevenone{
    width: 100%;
  }
  .contenttimelinedemoelevenone i{
    left: 52px;
}
section#catalogdemoeleven{
    margin-bottom: 31%;
}
.contentboxoverlayrightdemoten{
  text-align: center;
margin: 0 auto;
}
.boxoverlayrightdemoten{
  right: 0;
width: 100%;
left: 0;
margin: 0 auto;
text-align: center;
top: 5%;
}
.decboxoverlayrightdemoten a{
  text-align: center;
margin: 39px auto;
}
.linkbuttomprojectdemoten{
  font-size: 11px;
}
.imageoverlayboxteamdemoten{
  top: 35%;
width: 100%;
right: 0px;
left: 0px;
margin: 0 auto;
display: table;
text-align: center;
}
.imageeeboximageoverlayboxteamdemoten{
  margin: 0 auto;
}
a.linkbuttomboxcatalogdemoelevenone{
          display: inline;
}
.contentboxcatalogdemoeleven{
      padding: 54px 12% 56px 10px;
}
a.linkbuttomboxcatalogdemoelevenonetwo{
  display: inline;
}
.linktextboxblogdemoeleven {
    margin-bottom: 30px;
}
.boxfaqdemoeleven{
  padding: 0;
}
.faq-list{
  padding: 0 50px !important;
}
}
@media (max-width: 991px) {
  html{
    overflow: hidden;
    overflow-y: scroll;
  }
  .boxprojectdemoeleven{
    margin-bottom: 40px;
  }
  .bottomboxboxcatalogdemoeleventwo{
    top: 85px;
    margin-top: inherit;
  }
  .contentboxblogdemoeleventwo{
    right: 23% !important;
  }
}
@media (max-width: 768px) {
  html{
    overflow: hidden;
    overflow-y: scroll;
  }
  .overlaytextdemoeleventwo{
    width: 100%;
  }
  .imageoverlaytextdemoeleventwo{
    width: 588px;
height: 461px;
overflow: hidden;
margin: 0 auto;
display: table;
  }
  .headerherodemoeleven{
        height: 1500px;
  }
  .overlaytextdemoeleven{
    top: 56%;
left: 0;
right: 0;
margin: 0 auto;
  }
  .listarchitectnamedemoeleven ul li{
    margin-left: 0px;
  }
  .linkbuttomprojectdemoeleven a{
    float: right;
    margin-bottom: 25px;
  }
  .boxboxcompanydemotenone::before{
    width: 0px;
  }
  .luxina_customers_item_square{
    display: none;
  }
  .boxboxcompanydemotenone::after{
    height: 0px;
  }
  .boxblogdemoeleven{
        margin: 0 0 100px 0;
  }
}
@media (min-width: 767px) {
  html{
    overflow: hidden;
    overflow-y: scroll;
  }
  .boxprojectdemoeleven{
    margin-bottom: 40px;
  }
}
@media (max-width: 576px) {
  html{
    overflow: hidden;
    overflow-y: scroll;
  }
  .overlaytextdemoeleven{
    width: 100%;
right: 29px;
padding-left: 87px;
  }
  .boxprojectdemoeleven{
    margin-bottom: 40px;
  }
  section#catalogdemoeleven{
      margin-bottom: 40%;
  }
  .boxfaqdemoeleven::before{
    background: #fff;
  }
}
